import pyarrow

_schema = pyarrow.schema([
    pyarrow.field('ISO-3166 alpha2', pyarrow.string(), False),
    pyarrow.field('ISO-3166 alpha3', pyarrow.string(), False),
    pyarrow.field('ISO-3166 numeric', pyarrow.string(), False),
    pyarrow.field('fips', pyarrow.string()),
    pyarrow.field('Country', pyarrow.string(), False),
    pyarrow.field('Capital', pyarrow.string()),
    pyarrow.field('Area in km²', pyarrow.float64(), False),
    pyarrow.field('Population', pyarrow.uint64(), False),
    pyarrow.field('Continent', pyarrow.string()),
])

data = pyarrow.Table.from_pylist(schema=_schema, mapping=
[('AD', 'AND', 20, 'AN', 'Andorra', 'Andorra la Vella', 468.0, 77006, 'EU'),
 ('AE',
  'ARE',
  784,
  'AE',
  'United Arab Emirates',
  'Abu Dhabi',
  82880.0,
  9630959,
  'AS'),
 ('AF', 'AFG', 4, 'AF', 'Afghanistan', 'Kabul', 647500.0, 37172386, 'AS'),
 ('AG',
  'ATG',
  28,
  'AC',
  'Antigua and Barbuda',
  "St. John's",
  443.0,
  96286,
  None),
 ('AI', 'AIA', 660, 'AV', 'Anguilla', 'The Valley', 102.0, 13254, None),
 ('AL', 'ALB', 8, 'AL', 'Albania', 'Tirana', 28748.0, 2866376, 'EU'),
 ('AM', 'ARM', 51, 'AM', 'Armenia', 'Yerevan', 29800.0, 2951776, 'AS'),
 ('AO', 'AGO', 24, 'AO', 'Angola', 'Luanda', 1246700.0, 30809762, 'AF'),
 ('AQ', 'ATA', 10, 'AY', 'Antarctica', None, 14000000.0, 0, 'AN'),
 ('AR',
  'ARG',
  32,
  'AR',
  'Argentina',
  'Buenos Aires',
  2766890.0,
  44494502,
  'SA'),
 ('AS', 'ASM', 16, 'AQ', 'American Samoa', 'Pago Pago', 199.0, 55465, 'OC'),
 ('AT', 'AUT', 40, 'AU', 'Austria', 'Vienna', 83858.0, 8847037, 'EU'),
 ('AU', 'AUS', 36, 'AS', 'Australia', 'Canberra', 7686850.0, 24992369, 'OC'),
 ('AW', 'ABW', 533, 'AA', 'Aruba', 'Oranjestad', 193.0, 105845, None),
 ('AX', 'ALA', 248, None, 'Åland', 'Mariehamn', 1580.0, 26711, 'EU'),
 ('AZ', 'AZE', 31, 'AJ', 'Azerbaijan', 'Baku', 86600.0, 9942334, 'AS'),
 ('BA',
  'BIH',
  70,
  'BK',
  'Bosnia and Herzegovina',
  'Sarajevo',
  51129.0,
  3323929,
  'EU'),
 ('BB', 'BRB', 52, 'BB', 'Barbados', 'Bridgetown', 431.0, 286641, None),
 ('BD', 'BGD', 50, 'BG', 'Bangladesh', 'Dhaka', 144000.0, 161356039, 'AS'),
 ('BE', 'BEL', 56, 'BE', 'Belgium', 'Brussels', 30510.0, 11422068, 'EU'),
 ('BF',
  'BFA',
  854,
  'UV',
  'Burkina Faso',
  'Ouagadougou',
  274200.0,
  19751535,
  'AF'),
 ('BG', 'BGR', 100, 'BU', 'Bulgaria', 'Sofia', 110910.0, 7000039, 'EU'),
 ('BH', 'BHR', 48, 'BA', 'Bahrain', 'Manama', 665.0, 1569439, 'AS'),
 ('BI', 'BDI', 108, 'BY', 'Burundi', 'Gitega', 27830.0, 11175378, 'AF'),
 ('BJ', 'BEN', 204, 'BN', 'Benin', 'Porto-Novo', 112620.0, 11485048, 'AF'),
 ('BL', 'BLM', 652, 'TB', 'Saint Barthélemy', 'Gustavia', 21.0, 8450, None),
 ('BM', 'BMU', 60, 'BD', 'Bermuda', 'Hamilton', 53.0, 63968, None),
 ('BN', 'BRN', 96, 'BX', 'Brunei', 'Bandar Seri Begawan', 5770.0, 428962, 'AS'),
 ('BO', 'BOL', 68, 'BL', 'Bolivia', 'Sucre', 1098580.0, 11353142, 'SA'),
 ('BQ',
  'BES',
  535,
  None,
  'Bonaire, Sint Eustatius, and Saba',
  None,
  328.0,
  18012,
  None),
 ('BR', 'BRA', 76, 'BR', 'Brazil', 'Brasilia', 8511965.0, 209469333, 'SA'),
 ('BS', 'BHS', 44, 'BF', 'Bahamas', 'Nassau', 13940.0, 385640, None),
 ('BT', 'BTN', 64, 'BT', 'Bhutan', 'Thimphu', 47000.0, 754394, 'AS'),
 ('BV', 'BVT', 74, 'BV', 'Bouvet Island', None, 49.0, 0, 'AN'),
 ('BW', 'BWA', 72, 'BC', 'Botswana', 'Gaborone', 600370.0, 2254126, 'AF'),
 ('BY', 'BLR', 112, 'BO', 'Belarus', 'Minsk', 207600.0, 9485386, 'EU'),
 ('BZ', 'BLZ', 84, 'BH', 'Belize', 'Belmopan', 22966.0, 383071, None),
 ('CA', 'CAN', 124, 'CA', 'Canada', 'Ottawa', 9984670.0, 37058856, None),
 ('CC',
  'CCK',
  166,
  'CK',
  'Cocos (Keeling) Islands',
  'West Island',
  14.0,
  628,
  'AS'),
 ('CD', 'COD', 180, 'CG', 'DR Congo', 'Kinshasa', 2345410.0, 84068091, 'AF'),
 ('CF',
  'CAF',
  140,
  'CT',
  'Central African Republic',
  'Bangui',
  622984.0,
  4666377,
  'AF'),
 ('CG',
  'COG',
  178,
  'CF',
  'Congo Republic',
  'Brazzaville',
  342000.0,
  5244363,
  'AF'),
 ('CH', 'CHE', 756, 'SZ', 'Switzerland', 'Bern', 41290.0, 8516543, 'EU'),
 ('CI',
  'CIV',
  384,
  'IV',
  'Ivory Coast',
  'Yamoussoukro',
  322460.0,
  25069229,
  'AF'),
 ('CK', 'COK', 184, 'CW', 'Cook Islands', 'Avarua', 240.0, 21388, 'OC'),
 ('CL', 'CHL', 152, 'CI', 'Chile', 'Santiago', 756950.0, 18729160, 'SA'),
 ('CM', 'CMR', 120, 'CM', 'Cameroon', 'Yaounde', 475440.0, 25216237, 'AF'),
 ('CN', 'CHN', 156, 'CH', 'China', 'Beijing', 9596960.0, 1411778724, 'AS'),
 ('CO', 'COL', 170, 'CO', 'Colombia', 'Bogota', 1138910.0, 49648685, 'SA'),
 ('CR', 'CRI', 188, 'CS', 'Costa Rica', 'San Jose', 51100.0, 4999441, None),
 ('CU', 'CUB', 192, 'CU', 'Cuba', 'Havana', 110860.0, 11338138, None),
 ('CV', 'CPV', 132, 'CV', 'Cabo Verde', 'Praia', 4033.0, 543767, 'AF'),
 ('CW', 'CUW', 531, 'UC', 'Curaçao', 'Willemstad', 444.0, 159849, None),
 ('CX',
  'CXR',
  162,
  'KT',
  'Christmas Island',
  'Flying Fish Cove',
  135.0,
  1500,
  'OC'),
 ('CY', 'CYP', 196, 'CY', 'Cyprus', 'Nicosia', 9250.0, 1189265, 'EU'),
 ('CZ', 'CZE', 203, 'EZ', 'Czechia', 'Prague', 78866.0, 10625695, 'EU'),
 ('DE', 'DEU', 276, 'GM', 'Germany', 'Berlin', 357021.0, 82927922, 'EU'),
 ('DJ', 'DJI', 262, 'DJ', 'Djibouti', 'Djibouti', 23000.0, 958920, 'AF'),
 ('DK', 'DNK', 208, 'DA', 'Denmark', 'Copenhagen', 43094.0, 5797446, 'EU'),
 ('DM', 'DMA', 212, 'DO', 'Dominica', 'Roseau', 754.0, 71625, None),
 ('DO',
  'DOM',
  214,
  'DR',
  'Dominican Republic',
  'Santo Domingo',
  48730.0,
  10627165,
  None),
 ('DZ', 'DZA', 12, 'AG', 'Algeria', 'Algiers', 2381740.0, 42228429, 'AF'),
 ('EC', 'ECU', 218, 'EC', 'Ecuador', 'Quito', 283560.0, 17084357, 'SA'),
 ('EE', 'EST', 233, 'EN', 'Estonia', 'Tallinn', 45226.0, 1320884, 'EU'),
 ('EG', 'EGY', 818, 'EG', 'Egypt', 'Cairo', 1001450.0, 98423595, 'AF'),
 ('EH', 'ESH', 732, 'WI', 'Western Sahara', 'El-Aaiun', 266000.0, 273008, 'AF'),
 ('ER', 'ERI', 232, 'ER', 'Eritrea', 'Asmara', 121320.0, 6209262, 'AF'),
 ('ES', 'ESP', 724, 'SP', 'Spain', 'Madrid', 504782.0, 46723749, 'EU'),
 ('ET',
  'ETH',
  231,
  'ET',
  'Ethiopia',
  'Addis Ababa',
  1127127.0,
  109224559,
  'AF'),
 ('FI', 'FIN', 246, 'FI', 'Finland', 'Helsinki', 337030.0, 5518050, 'EU'),
 ('FJ', 'FJI', 242, 'FJ', 'Fiji', 'Suva', 18270.0, 883483, 'OC'),
 ('FK', 'FLK', 238, 'FK', 'Falkland Islands', 'Stanley', 12173.0, 2638, 'SA'),
 ('FM', 'FSM', 583, 'FM', 'Micronesia', 'Palikir', 702.0, 112640, 'OC'),
 ('FO', 'FRO', 234, 'FO', 'Faroe Islands', 'Torshavn', 1399.0, 48497, 'EU'),
 ('FR', 'FRA', 250, 'FR', 'France', 'Paris', 547030.0, 66987244, 'EU'),
 ('GA', 'GAB', 266, 'GB', 'Gabon', 'Libreville', 267667.0, 2119275, 'AF'),
 ('GB', 'GBR', 826, 'UK', 'United Kingdom', 'London', 244820.0, 66488991, 'EU'),
 ('GD', 'GRD', 308, 'GJ', 'Grenada', "St. George's", 344.0, 111454, None),
 ('GE', 'GEO', 268, 'GG', 'Georgia', 'Tbilisi', 69700.0, 3731000, 'AS'),
 ('GF', 'GUF', 254, 'FG', 'French Guiana', 'Cayenne', 91000.0, 195506, 'SA'),
 ('GG', 'GGY', 831, 'GK', 'Guernsey', 'St Peter Port', 78.0, 65228, 'EU'),
 ('GH', 'GHA', 288, 'GH', 'Ghana', 'Accra', 239460.0, 29767108, 'AF'),
 ('GI', 'GIB', 292, 'GI', 'Gibraltar', 'Gibraltar', 6.5, 33718, 'EU'),
 ('GL', 'GRL', 304, 'GL', 'Greenland', 'Nuuk', 2166086.0, 56025, None),
 ('GM', 'GMB', 270, 'GA', 'The Gambia', 'Banjul', 11300.0, 2280102, 'AF'),
 ('GN', 'GIN', 324, 'GV', 'Guinea', 'Conakry', 245857.0, 12414318, 'AF'),
 ('GP', 'GLP', 312, 'GP', 'Guadeloupe', 'Basse-Terre', 1780.0, 443000, None),
 ('GQ',
  'GNQ',
  226,
  'EK',
  'Equatorial Guinea',
  'Malabo',
  28051.0,
  1308974,
  'AF'),
 ('GR', 'GRC', 300, 'GR', 'Greece', 'Athens', 131940.0, 10727668, 'EU'),
 ('GS',
  'SGS',
  239,
  'SX',
  'South Georgia and South Sandwich Islands',
  'Grytviken',
  3903.0,
  30,
  'AN'),
 ('GT',
  'GTM',
  320,
  'GT',
  'Guatemala',
  'Guatemala City',
  108890.0,
  17247807,
  None),
 ('GU', 'GUM', 316, 'GQ', 'Guam', 'Hagatna', 549.0, 165768, 'OC'),
 ('GW', 'GNB', 624, 'PU', 'Guinea-Bissau', 'Bissau', 36120.0, 1874309, 'AF'),
 ('GY', 'GUY', 328, 'GY', 'Guyana', 'Georgetown', 214970.0, 779004, 'SA'),
 ('HK', 'HKG', 344, 'HK', 'Hong Kong', 'Hong Kong', 1092.0, 7451000, 'AS'),
 ('HM', 'HMD', 334, 'HM', 'Heard and McDonald Islands', None, 412.0, 0, 'AN'),
 ('HN', 'HND', 340, 'HO', 'Honduras', 'Tegucigalpa', 112090.0, 9587522, None),
 ('HR', 'HRV', 191, 'HR', 'Croatia', 'Zagreb', 56542.0, 3871833, 'EU'),
 ('HT', 'HTI', 332, 'HA', 'Haiti', 'Port-au-Prince', 27750.0, 11123176, None),
 ('HU', 'HUN', 348, 'HU', 'Hungary', 'Budapest', 93030.0, 9768785, 'EU'),
 ('ID', 'IDN', 360, 'ID', 'Indonesia', 'Jakarta', 1919440.0, 267663435, 'AS'),
 ('IE', 'IRL', 372, 'EI', 'Ireland', 'Dublin', 70280.0, 4853506, 'EU'),
 ('IL', 'ISR', 376, 'IS', 'Israel', 'Jerusalem', 20770.0, 8883800, 'AS'),
 ('IM', 'IMN', 833, 'IM', 'Isle of Man', 'Douglas', 572.0, 84077, 'EU'),
 ('IN', 'IND', 356, 'IN', 'India', 'New Delhi', 3287590.0, 1352617328, 'AS'),
 ('IO',
  'IOT',
  86,
  'IO',
  'British Indian Ocean Territory',
  'Diego Garcia',
  60.0,
  4000,
  'AS'),
 ('IQ', 'IRQ', 368, 'IZ', 'Iraq', 'Baghdad', 437072.0, 38433600, 'AS'),
 ('IR', 'IRN', 364, 'IR', 'Iran', 'Tehran', 1648000.0, 81800269, 'AS'),
 ('IS', 'ISL', 352, 'IC', 'Iceland', 'Reykjavik', 103000.0, 353574, 'EU'),
 ('IT', 'ITA', 380, 'IT', 'Italy', 'Rome', 301230.0, 60431283, 'EU'),
 ('JE', 'JEY', 832, 'JE', 'Jersey', 'Saint Helier', 116.0, 90812, 'EU'),
 ('JM', 'JAM', 388, 'JM', 'Jamaica', 'Kingston', 10991.0, 2934855, None),
 ('JO', 'JOR', 400, 'JO', 'Jordan', 'Amman', 92300.0, 9956011, 'AS'),
 ('JP', 'JPN', 392, 'JA', 'Japan', 'Tokyo', 377835.0, 126529100, 'AS'),
 ('KE', 'KEN', 404, 'KE', 'Kenya', 'Nairobi', 582650.0, 51393010, 'AF'),
 ('KG', 'KGZ', 417, 'KG', 'Kyrgyzstan', 'Bishkek', 198500.0, 6315800, 'AS'),
 ('KH', 'KHM', 116, 'CB', 'Cambodia', 'Phnom Penh', 181040.0, 16249798, 'AS'),
 ('KI', 'KIR', 296, 'KR', 'Kiribati', 'Tarawa', 811.0, 115847, 'OC'),
 ('KM', 'COM', 174, 'CN', 'Comoros', 'Moroni', 2170.0, 832322, 'AF'),
 ('KN',
  'KNA',
  659,
  'SC',
  'St Kitts and Nevis',
  'Basseterre',
  261.0,
  52441,
  None),
 ('KP', 'PRK', 408, 'KN', 'North Korea', 'Pyongyang', 120540.0, 25549819, 'AS'),
 ('KR', 'KOR', 410, 'KS', 'South Korea', 'Seoul', 98480.0, 51635256, 'AS'),
 ('KW', 'KWT', 414, 'KU', 'Kuwait', 'Kuwait City', 17820.0, 4137309, 'AS'),
 ('KY', 'CYM', 136, 'CJ', 'Cayman Islands', 'George Town', 262.0, 64174, None),
 ('KZ',
  'KAZ',
  398,
  'KZ',
  'Kazakhstan',
  'Nur-Sultan',
  2717300.0,
  18276499,
  'AS'),
 ('LA', 'LAO', 418, 'LA', 'Laos', 'Vientiane', 236800.0, 7061507, 'AS'),
 ('LB', 'LBN', 422, 'LE', 'Lebanon', 'Beirut', 10400.0, 6848925, 'AS'),
 ('LC', 'LCA', 662, 'ST', 'Saint Lucia', 'Castries', 616.0, 181889, None),
 ('LI', 'LIE', 438, 'LS', 'Liechtenstein', 'Vaduz', 160.0, 37910, 'EU'),
 ('LK', 'LKA', 144, 'CE', 'Sri Lanka', 'Colombo', 65610.0, 21670000, 'AS'),
 ('LR', 'LBR', 430, 'LI', 'Liberia', 'Monrovia', 111370.0, 4818977, 'AF'),
 ('LS', 'LSO', 426, 'LT', 'Lesotho', 'Maseru', 30355.0, 2108132, 'AF'),
 ('LT', 'LTU', 440, 'LH', 'Lithuania', 'Vilnius', 65200.0, 2789533, 'EU'),
 ('LU', 'LUX', 442, 'LU', 'Luxembourg', 'Luxembourg', 2586.0, 607728, 'EU'),
 ('LV', 'LVA', 428, 'LG', 'Latvia', 'Riga', 64589.0, 1926542, 'EU'),
 ('LY', 'LBY', 434, 'LY', 'Libya', 'Tripoli', 1759540.0, 6678567, 'AF'),
 ('MA', 'MAR', 504, 'MO', 'Morocco', 'Rabat', 446550.0, 36029138, 'AF'),
 ('MC', 'MCO', 492, 'MN', 'Monaco', 'Monaco', 1.9, 38682, 'EU'),
 ('MD', 'MDA', 498, 'MD', 'Moldova', 'Chisinau', 33843.0, 3545883, 'EU'),
 ('ME', 'MNE', 499, 'MJ', 'Montenegro', 'Podgorica', 14026.0, 622345, 'EU'),
 ('MF', 'MAF', 663, 'RN', 'Saint Martin', 'Marigot', 53.0, 37264, None),
 ('MG',
  'MDG',
  450,
  'MA',
  'Madagascar',
  'AntaNonearivo',
  587040.0,
  26262368,
  'AF'),
 ('MH', 'MHL', 584, 'RM', 'Marshall Islands', 'Majuro', 181.3, 58413, 'OC'),
 ('MK', 'MKD', 807, 'MK', 'North Macedonia', 'Skopje', 25333.0, 2082958, 'EU'),
 ('ML', 'MLI', 466, 'ML', 'Mali', 'Bamako', 1240000.0, 19077690, 'AF'),
 ('MM', 'MMR', 104, 'BM', 'Myanmar', 'Nay Pyi Taw', 678500.0, 53708395, 'AS'),
 ('MN', 'MNG', 496, 'MG', 'Mongolia', 'Ulaanbaatar', 1565000.0, 3170208, 'AS'),
 ('MO', 'MAC', 446, 'MC', 'Macao', 'Macao', 254.0, 631636, 'AS'),
 ('MP',
  'MNP',
  580,
  'CQ',
  'Northern Mariana Islands',
  'Saipan',
  477.0,
  56882,
  'OC'),
 ('MQ', 'MTQ', 474, 'MB', 'Martinique', 'Fort-de-France', 1100.0, 432900, None),
 ('MR', 'MRT', 478, 'MR', 'Mauritania', 'Nouakchott', 1030700.0, 4403319, 'AF'),
 ('MS', 'MSR', 500, 'MH', 'Montserrat', 'Plymouth', 102.0, 9341, None),
 ('MT', 'MLT', 470, 'MT', 'Malta', 'Valletta', 316.0, 483530, 'EU'),
 ('MU', 'MUS', 480, 'MP', 'Mauritius', 'Port Louis', 2040.0, 1265303, 'AF'),
 ('MV', 'MDV', 462, 'MV', 'Maldives', 'Male', 300.0, 515696, 'AS'),
 ('MW', 'MWI', 454, 'MI', 'Malawi', 'Lilongwe', 118480.0, 17563749, 'AF'),
 ('MX', 'MEX', 484, 'MX', 'Mexico', 'Mexico City', 1972550.0, 126190788, None),
 ('MY', 'MYS', 458, 'MY', 'Malaysia', 'Kuala Lumpur', 329750.0, 31528585, 'AS'),
 ('MZ', 'MOZ', 508, 'MZ', 'Mozambique', 'Maputo', 801590.0, 29495962, 'AF'),
 (None, 'NAM', 516, 'WA', 'Namibia', 'Windhoek', 825418.0, 2448255, 'AF'),
 ('NC', 'NCL', 540, 'NC', 'New Caledonia', 'Noumea', 19060.0, 284060, 'OC'),
 ('NE', 'NER', 562, 'NG', 'Niger', 'Niamey', 1267000.0, 22442948, 'AF'),
 ('NF', 'NFK', 574, 'NF', 'Norfolk Island', 'Kingston', 34.6, 1828, 'OC'),
 ('NG', 'NGA', 566, 'NI', 'Nigeria', 'Abuja', 923768.0, 195874740, 'AF'),
 ('NI', 'NIC', 558, 'NU', 'Nicaragua', 'Managua', 129494.0, 6465513, None),
 ('NL', 'NLD', 528, 'NL', 'Netherlands', 'Amsterdam', 41526.0, 17231017, 'EU'),
 ('NO', 'NOR', 578, 'NO', 'Norway', 'Oslo', 324220.0, 5314336, 'EU'),
 ('NP', 'NPL', 524, 'NP', 'Nepal', 'Kathmandu', 140800.0, 28087871, 'AS'),
 ('NR', 'NRU', 520, 'NR', 'Nauru', 'Yaren', 21.0, 12704, 'OC'),
 ('NU', 'NIU', 570, 'NE', 'Niue', 'Alofi', 260.0, 2166, 'OC'),
 ('NZ', 'NZL', 554, 'NZ', 'New Zealand', 'Wellington', 268680.0, 4885500, 'OC'),
 ('OM', 'OMN', 512, 'MU', 'Oman', 'Muscat', 212460.0, 4829483, 'AS'),
 ('PA', 'PAN', 591, 'PM', 'Panama', 'Panama City', 78200.0, 4176873, None),
 ('PE', 'PER', 604, 'PE', 'Peru', 'Lima', 1285220.0, 31989256, 'SA'),
 ('PF', 'PYF', 258, 'FP', 'French Polynesia', 'Papeete', 4167.0, 277679, 'OC'),
 ('PG',
  'PNG',
  598,
  'PP',
  'Papua New Guinea',
  'Port Moresby',
  462840.0,
  8606316,
  'OC'),
 ('PH', 'PHL', 608, 'RP', 'Philippines', 'Manila', 300000.0, 106651922, 'AS'),
 ('PK', 'PAK', 586, 'PK', 'Pakistan', 'Islamabad', 803940.0, 212215030, 'AS'),
 ('PL', 'POL', 616, 'PL', 'Poland', 'Warsaw', 312685.0, 37978548, 'EU'),
 ('PM',
  'SPM',
  666,
  'SB',
  'Saint Pierre and Miquelon',
  'Saint-Pierre',
  242.0,
  7012,
  None),
 ('PN', 'PCN', 612, 'PC', 'Pitcairn Islands', 'Adamstown', 47.0, 46, 'OC'),
 ('PR', 'PRI', 630, 'RQ', 'Puerto Rico', 'San Juan', 9104.0, 3195153, None),
 ('PS', 'PSE', 275, 'WE', 'Palestine', 'East Jerusalem', 5970.0, 4569087, 'AS'),
 ('PT', 'PRT', 620, 'PO', 'Portugal', 'Lisbon', 92391.0, 10281762, 'EU'),
 ('PW', 'PLW', 585, 'PS', 'Palau', 'Melekeok', 458.0, 17907, 'OC'),
 ('PY', 'PRY', 600, 'PA', 'Paraguay', 'Asuncion', 406750.0, 6956071, 'SA'),
 ('QA', 'QAT', 634, 'QA', 'Qatar', 'Doha', 11437.0, 2781677, 'AS'),
 ('RE', 'REU', 638, 'RE', 'Réunion', 'Saint-Denis', 2517.0, 776948, 'AF'),
 ('RO', 'ROU', 642, 'RO', 'Romania', 'Bucharest', 237500.0, 19473936, 'EU'),
 ('RS', 'SRB', 688, 'RI', 'Serbia', 'Belgrade', 88361.0, 6982084, 'EU'),
 ('RU', 'RUS', 643, 'RS', 'Russia', 'Moscow', 17100000.0, 144478050, 'EU'),
 ('RW', 'RWA', 646, 'RW', 'Rwanda', 'Kigali', 26338.0, 12301939, 'AF'),
 ('SA', 'SAU', 682, 'SA', 'Saudi Arabia', 'Riyadh', 1960582.0, 33699947, 'AS'),
 ('SB', 'SLB', 90, 'BP', 'Solomon Islands', 'Honiara', 28450.0, 652858, 'OC'),
 ('SC', 'SYC', 690, 'SE', 'Seychelles', 'Victoria', 455.0, 96762, 'AF'),
 ('SD', 'SDN', 729, 'SU', 'Sudan', 'Khartoum', 1861484.0, 41801533, 'AF'),
 ('SE', 'SWE', 752, 'SW', 'Sweden', 'Stockholm', 449964.0, 10183175, 'EU'),
 ('SG', 'SGP', 702, 'SN', 'Singapore', 'Singapore', 692.7, 5638676, 'AS'),
 ('SH', 'SHN', 654, 'SH', 'Saint Helena', 'Jamestown', 410.0, 7460, 'AF'),
 ('SI', 'SVN', 705, 'SI', 'Slovenia', 'Ljubljana', 20273.0, 2067372, 'EU'),
 ('SJ',
  'SJM',
  744,
  'SV',
  'Svalbard and Jan Mayen',
  'Longyearbyen',
  62049.0,
  2550,
  'EU'),
 ('SK', 'SVK', 703, 'LO', 'Slovakia', 'Bratislava', 48845.0, 5447011, 'EU'),
 ('SL', 'SLE', 694, 'SL', 'Sierra Leone', 'Freetown', 71740.0, 7650154, 'AF'),
 ('SM', 'SMR', 674, 'SM', 'San Marino', 'San Marino', 61.2, 33785, 'EU'),
 ('SN', 'SEN', 686, 'SG', 'Senegal', 'Dakar', 196190.0, 15854360, 'AF'),
 ('SO', 'SOM', 706, 'SO', 'Somalia', 'Mogadishu', 637657.0, 15008154, 'AF'),
 ('SR', 'SUR', 740, 'NS', 'Suriname', 'Paramaribo', 163270.0, 575991, 'SA'),
 ('SS', 'SSD', 728, 'OD', 'South Sudan', 'Juba', 644329.0, 8260490, 'AF'),
 ('ST',
  'STP',
  678,
  'TP',
  'São Tomé and Príncipe',
  'Sao Tome',
  1001.0,
  197700,
  'AF'),
 ('SV', 'SLV', 222, 'ES', 'El Salvador', 'San Salvador', 21040.0, 6420744, None),
 ('SX', 'SXM', 534, 'NN', 'Sint Maarten', 'Philipsburg', 21.0, 40654, None),
 ('SY', 'SYR', 760, 'SY', 'Syria', 'Damascus', 185180.0, 16906283, 'AS'),
 ('SZ', 'SWZ', 748, 'WZ', 'Eswatini', 'Mbabane', 17363.0, 1136191, 'AF'),
 ('TC',
  'TCA',
  796,
  'TK',
  'Turks and Caicos Islands',
  'Cockburn Town',
  430.0,
  37665,
  None),
 ('TD', 'TCD', 148, 'CD', 'Chad', "N'Djamena", 1284000.0, 15477751, 'AF'),
 ('TF',
  'ATF',
  260,
  'FS',
  'French Southern Territories',
  'Port-aux-Francais',
  7829.0,
  140,
  'AN'),
 ('TG', 'TGO', 768, 'TO', 'Togo', 'Lome', 56785.0, 7889094, 'AF'),
 ('TH', 'THA', 764, 'TH', 'Thailand', 'Bangkok', 514000.0, 69428524, 'AS'),
 ('TJ', 'TJK', 762, 'TI', 'Tajikistan', 'Dushanbe', 143100.0, 9100837, 'AS'),
 ('TK', 'TKL', 772, 'TL', 'Tokelau', None, 10.0, 1466, 'OC'),
 ('TL', 'TLS', 626, 'TT', 'Timor-Leste', 'Dili', 15007.0, 1267972, 'OC'),
 ('TM', 'TKM', 795, 'TX', 'Turkmenistan', 'Ashgabat', 488100.0, 5850908, 'AS'),
 ('TN', 'TUN', 788, 'TS', 'Tunisia', 'Tunis', 163610.0, 11565204, 'AF'),
 ('TO', 'TON', 776, 'TN', 'Tonga', "Nuku'alofa", 748.0, 103197, 'OC'),
 ('TR', 'TUR', 792, 'TU', 'Turkey', 'Ankara', 780580.0, 82319724, 'AS'),
 ('TT',
  'TTO',
  780,
  'TD',
  'Trinidad and Tobago',
  'Port of Spain',
  5128.0,
  1389858,
  None),
 ('TV', 'TUV', 798, 'TV', 'Tuvalu', 'Funafuti', 26.0, 11508, 'OC'),
 ('TW', 'TWN', 158, 'TW', 'Taiwan', 'Taipei', 35980.0, 23451837, 'AS'),
 ('TZ', 'TZA', 834, 'TZ', 'Tanzania', 'Dodoma', 945087.0, 56318348, 'AF'),
 ('UA', 'UKR', 804, 'UP', 'Ukraine', 'Kyiv', 603700.0, 44622516, 'EU'),
 ('UG', 'UGA', 800, 'UG', 'Uganda', 'Kampala', 236040.0, 42723139, 'AF'),
 ('UM', 'UMI', 581, None, 'U.S. Outlying Islands', None, 0.0, 0, 'OC'),
 ('US',
  'USA',
  840,
  'US',
  'United States',
  'Washington',
  9629091.0,
  327167434,
  None),
 ('UY', 'URY', 858, 'UY', 'Uruguay', 'Montevideo', 176220.0, 3449299, 'SA'),
 ('UZ', 'UZB', 860, 'UZ', 'Uzbekistan', 'Tashkent', 447400.0, 32955400, 'AS'),
 ('VA', 'VAT', 336, 'VT', 'Vatican City', 'Vatican City', 0.4, 921, 'EU'),
 ('VC',
  'VCT',
  670,
  'VC',
  'St Vincent and Grenadines',
  'Kingstown',
  389.0,
  110211,
  None),
 ('VE', 'VEN', 862, 'VE', 'Venezuela', 'Caracas', 912050.0, 28870195, 'SA'),
 ('VG',
  'VGB',
  92,
  'VI',
  'British Virgin Islands',
  'Road Town',
  153.0,
  29802,
  None),
 ('VI',
  'VIR',
  850,
  'VQ',
  'U.S. Virgin Islands',
  'Charlotte Amalie',
  352.0,
  106977,
  None),
 ('VN', 'VNM', 704, 'VM', 'Vietnam', 'Hanoi', 329560.0, 95540395, 'AS'),
 ('VU', 'VUT', 548, 'NH', 'Vanuatu', 'Port Vila', 12200.0, 292680, 'OC'),
 ('WF', 'WLF', 876, 'WF', 'Wallis and Futuna', 'Mata Utu', 274.0, 16025, 'OC'),
 ('WS', 'WSM', 882, 'WS', 'Samoa', 'Apia', 2944.0, 196130, 'OC'),
 ('XK', 'XKX', 0, 'KV', 'Kosovo', 'Pristina', 10908.0, 1845300, 'EU'),
 ('YE', 'YEM', 887, 'YM', 'Yemen', 'Sanaa', 527970.0, 28498687, 'AS'),
 ('YT', 'MYT', 175, 'MF', 'Mayotte', 'Mamoudzou', 374.0, 279471, 'AF'),
 ('ZA',
  'ZAF',
  710,
  'SF',
  'South Africa',
  'Pretoria',
  1219912.0,
  57779622,
  'AF'),
 ('ZM', 'ZMB', 894, 'ZA', 'Zambia', 'Lusaka', 752614.0, 17351822, 'AF'),
 ('ZW', 'ZWE', 716, 'ZI', 'Zimbabwe', 'Harare', 390580.0, 14439018, 'AF')]
)
